PYRES_WORKER(1)

NAME
pyres_worker - Pyres worker

SYNOPSIS
pyres_worker [options] arg1

OPTIONS

-h, --help
    show this help message and exit

--host=HOST

--port=PORT

--password=PASSWORD

-i INTERVAL, --interval=INTERVAL
    the default time interval to sleep between runs

-l LOG_LEVEL, --log-level=LOG_LEVEL
    log level. Valid values are "debug", "info", "warning", "error", "critical", in decreasing order of verbosity. Defaults to "info" if parameter not specified.

-f LOGFILE
    If present, a logfile will be used. "stderr", "stdout", and "syslog" are all special values.

-p PIDFILE
    If present, a pidfile will be used.

-t TIMEOUT, --timeout=TIMEOUT
    the timeout in seconds for this worker

SEE ALSO
The full documentation for pyres_worker is maintained as a Texinfo manual. If the info and pyres_worker programs are properly installed at your site, the command

    info pyres_worker

should give you access to the complete manual.